<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Esports</title>
    <!-- shortcut icon -->
    <link rel="icon" type="image" href="../logo/logo-removebg-preview.png">
    <!-- bootstrap css  -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <!-- external css  -->
    <link rel="stylesheet" href="../css/styles.css">
    <!-- bootstrap icons  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
</head>

<body>
    <!-- video and nav container start  -->
    <section class="header">
        <!-- bg video start  -->
        <section class="bg-video">
            <video autoplay muted loop src="../video/bg-video.mp4"></video>
        </section>
        <!-- bg video end  -->

        <!-- navigationbar start  -->
        <nav class="navbar navbar-expand-lg p-4">
            <div class="container-fluid">
                <a class="navbar-brand text-light fw-semibold me-2" href="index.html">
                    <img src="../logo/logo-removebg-preview.png" alt="logo" width="60">
                </a>
                <a href="index.html" class="text-decoration-none  me-5"><span
                        class="fw-bolder text-danger fs-4">Esports</span></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon text-bg-light"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav">
                        <li class="nav-item me-5">
                            <a class="nav-link active text-light fw-semibold " aria-current="page" href="#">Home</a>
                        </li>
                        <li class="nav-item  me-5">
                            <a class="nav-link text-light fw-semibold" href="#about">About US</a>
                        </li>
                        <li class="nav-item me-5 ">
                            <a class="nav-link text-light fw-semibold" href="#igc">Indian Gaming Community</a>
                        </li>
                        <li class="nav-item me-5 ">
                            <a class="nav-link text-light fw-semibold" href="#contact">Contact Us</a>
                        </li>
                        <li class="nav-item dropdown me-5 text-light">
                            <a class="nav-link dropdown-toggle text-light fw-semibold" href="#" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                More
                            </a>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">Championships</a></li>
                                <li><a class="dropdown-item" href="#">Latest Tournament Updates</a></li>
                                <li><a class="dropdown-item" href="#">World League</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- navigationbar end -->
    </section>
    <!-- video and nav container end  -->

    <!-- home section start  -->
    <section id="home" class="bg-body-secondary p-4">
        <div class="container-lg">
            <div class="row justify-content-center">
                <div class="col-lg-10">
                    <h1 class="text-center fw-bolder">What is Esports?</h1>
                </div>
                <div class="col-lg-10 mt-2">
                    <h5 class="text-center text-danger ls-5">"ORGANIZED VIDEO GAME COMPETITIONS"</h5>
                    <p class="my-3 fs-6">Esports (Electronic sports) is a competitive sport where gamers use their
                        physical and mental
                        abilities to compete in certain genres of video games in a virtual, electronic environment.
                        These esports video games titles can be played across electronic devices (PC, Mobile, Consoles,
                        unmanned vehicle, unmanned aerial vehicle, robot, simulation etc.) and are Multiplayer Games,
                        where esports athletes compete against one another and/or form up teams to compete. Esports
                        events can be online and/or offline (physical). Esports also extends to virtual reality and
                        augmented reality video games. Please note that casual video games, Fantasy, Teen Patti, Rummy,
                        Poker, Betting, Gambling etc. is not esports</p>
                    <h6 class="fw-bold fs-6 mt-5">The video game genres associated with esports are:</h6>
                    <ul class="fs-6">
                        <li>Real-time Strategy (RTS) e.g., Hearthstone</li>
                        <li>Fighting e.g., Tekken, Street Fighter</li>
                        <li>Multiplayer Online Battle Arena (MOBA) e.g., DOTA2, League of Legends</li>
                        <li>Sports e.g., FIFA, Racing</li>
                        <li>First-person Shooter (FPS)/Battle Royale e.g., Counter Strike, Call of Duty, BGMI</li>
                    </ul>
                    <p>These tournaments are <strong>broadcasted Online & TV</strong>and have commentary also, yea just
                        like you have it in Cricket, FIFA etc.
                        <strong>ESPORTS IS A SPORT</strong>
                    </p>
                    <p>Esports is a Sport and hence, it has received its sporting recognition from the International
                        Olympic Committee (IOC), which is the apex body of sports along with Olympic Council of Asia
                        (OCA), Commonwealth Games etc.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- home section end -->

    <!-- about section start  -->
    <section id="about" class=" p-4 bg-body-secondary">
        <div class="container-lg">
            <div class="row justify-content-center">
                <!-- about heading start  -->
                <div class="col-lg-10">
                    <h1 class="text-center fw-bolder">About Us</h1>
                </div>
                <!-- about heading end  -->

                <div class="col-lg-10 mt-3">
                    <!-- about content start  -->
                    <p class="fs-6">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Itaque incidunt sequi et
                        ad dolore
                        ipsam temporibus, perferendis optio architecto pariatur enim rerum tempore voluptas dolores
                        neque expedita ducimus mollitia minus reiciendis adipisci facilis. Officiis quasi ea, numquam
                        pariatur quaerat, vero maxime porro ut amet nihil minus delectus, magnam deleniti consequatur?
                    </p>
                    <!-- about content end  -->

                    <!-- about cards start  -->
                    <div class="row p-2 mt-2">
                        <div class="col-4"> <a href="#"><img src="../img/about us img 1.png" alt="iesf"
                                    class="img-thumbnail"></a>
                        </div>
                        <div class="col-4"> <a href="#"><img src="../img/about us img 2.png"
                                    alt="global sports federation" class="img-thumbnail"></a>
                        </div>
                        <div class="col-4"> <a href="#"><img src="../img/about us img 3.png"
                                    alt="asian electronic sports federation" class="img-thumbnail"></a>
                        </div>
                    </div>
                    <!-- about cards end  -->
                </div>
            </div>
        </div>
    </section>
    <!-- about section end -->


    <!-- indian gaming community start  -->
    <section id="igc" class="p-4 ">
        <!-- <img src="../img/car-bg-img.jpg" alt=""> -->
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="bg-community">
                        <video  src="../video/videoplayback.mp4" autoplay muted loop></video>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-lg-10">
                    <h1 class="text-center fw-bolder text-danger">Indian Gaming Community</h1>
                </div>

                <!-- carousel start  -->
                <div class="carouselcontainer mt-5 w-100">
                    <div class="container-fluid">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div id="carouselExampleSlidesOnly" class="carousel slide w-100" data-bs-ride="carousel"
                                    data-bs-interval="2000">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <img src="../Indian players img/all.jpg" class="d-block w-100 img-thumbnail"
                                                alt="all stars">
                                            <h3 class="text-center fw-bolder text-danger mt-2 ls-5">All Stars</h3>
                                        </div>
                                        <div class="carousel-item">
                                            <img src="../Indian players img/TeamSoul.jpg"
                                                class="d-block w-100 img-thumbnail" alt="soul">
                                            <h3 class="text-center fw-bolder text-danger mt-2 ls-5">Team Soul</h3>
                                        </div>
                                        <div class="carousel-item">
                                            <img src="../Indian players img/OrangeRock.jpg"
                                                class="d-block w-100 img-thumbnail" alt="orange rock">
                                            <h3 class="text-center fw-bolder text-danger mt-2 ls-5">Team OrangeRock</h3>
                                        </div>
                                        <div class="carousel-item">
                                            <img src="../Indian players img/tsm entity.jpg"
                                                class="d-block w-100 img-thumbnail" alt="tsm entity">
                                            <h3 class="text-center fw-bolder text-danger mt-2 ls-5">TSM Entity</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- carousel end  -->
            </div>
        </div>
        </div>
    </section>
    <!-- indian gaming community end -->

    <!-- top 10 esports in india section start -->
    <section class="top10 p-4 bg-body-secondary">
        <div class="container-lg">
            <!-- heading start  -->
            <div class="row justify-content-center">
                <div class="col-lg-10">
                    <h1 class="text-center fw-bolder">Top 10 Esports Team in India</h1>
                </div>
            </div>
            <!-- heading end  -->

            <!-- top 10 content start   -->


            <!-- row 1 start  -->
            <div class="row mt-4">
                <!-- card 1 start  -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3 ">1. Orange Rock</h5>
                    <span class="w-100">
                        <img src="../Indian players img/OrangeRock.jpg" alt="orange rock" class="mt-2 img-thumbnail">
                    </span>
                    <span class="w-100"></span>
                    <p class="fs-6 p-2">Orange Rock is an Indian PUBG Mobile team that comes under the ownership of Pole
                        To Win
                        International (PTW). The team is in the top 1 position in India who plays the game for the
                        tournament. The manager for the team is the Bharat “Ribbiz” Reddy.</p>
                </div>
                <!-- card 1 end  -->

                <!-- card 2 start -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">2. TSM Entity</h5>
                    <span class="w-100">
                        <img src="../Indian players img/tsm entity.jpg" alt="tsm entity" class="mt-2 img-thumbnail">
                    </span>
                    <p class="fs-6 p-2">TSM Entity is a popular team that holds position two in the tournament. The team
                        has a record for holding the sixth position for the PUBG Mobile bagging $14,500 and it wins
                        prize money of $26, 781.</p>
                </div>
                <!-- card 2 end -->

                <!-- card 3 start  -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">3. Celtz</h5>
                    <span class="w-100">
                        <img src="../Indian players img/celtz_.png" alt="celtz" class="mt-2 img-thumbnail">
                        <span>
                            <p class="fs-6 p-2">Celts are the top 3 teams in India where they have been in the 9th
                                position for
                                the PUBG Mobile Club Open. It is one of the top teams that won the prize of $10,500. The
                                earning
                                for the team are $55,222</p>
                </div>
                <!-- card 3 end  -->
            </div>
            <!-- row 1 end  -->


            <!-- second row start  -->
            <div class="row">
                <!-- card 4 start  -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3 ">4. Total Gaming (FreeFire)</h5>
                    <span class="w-100">
                        <img src="../Indian players img/total gaming.png" alt="total gaming"
                            class="mt-2  img-thumbnail">
                    </span>
                    <p class="fs-6 p-2">It is an Indian organization that entered into the Free Fire. It entered b
                        signing The Mafias. The captain of the team is FozyAjay. The total earnings for the team are
                        $91, 879. The net worth for the team is $49,692.</p>
                </div>
                <!-- card 4 end  -->

                <!-- card 5 start -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">5. MegaStars(PUBG Mobile)</h5>
                    <span class="w-100">
                        <img src="../Indian players img/Megastars.png" alt="Megastars" class="mt-2  img-thumbnail">
                    </span>
                    <p class="fs-6 p-2">Megastars are professional gaming organization that is competing in PUBGM, Clash
                        Royale, and Clash of Clans. The CEO of the team is Chandni and the sponsor for the team is NiMO
                        TV India. The net worth for the team is $32,268</p>
                </div>
                <!-- card 5 end  -->

                <!-- card 6 start -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">6. Finatic</h5>
                    <span class="w-100">
                        <img src="../Indian players img/finatic.png" alt="Finatic" class="mt-2 img-thumbnail ">
                    </span>
                    <p class="fs-6 p-2">The location for the professional gaming team in India and United Kingdom. The
                        manager for the team is Nimish “Nemo” Raut and the CEO for the team is Wouter Sleijffers. The
                        net worth for the team is $24,384.</p>
                </div>
                <!-- card 6 end  -->
            </div>
            <!-- second row end  -->

            <!-- row 3 start  -->
            <div class="row">
                <!-- card 7 start  -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3 ">7. Synergy</h5>
                    <span class="w-100">
                        <img src="../Indian players img/synergy.png" alt="synergy" class="mt-2  img-thumbnail">
                    </span>
                    <p class="fs-6 p-2">SynerGE is a mobile gaming team where the owner for the team is Sameer Peerjade
                        and the CEO of the team is Dr. Rushindra Sinha, Mohit Israney, Yash Manoj Singh. The net worth
                        for the team is $21,107.</p>
                </div>
                <!-- card 7 end  -->
                <!-- card 8 start  -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">8. Nova Godlike (PUBG Mobile)</h5>
                    <span class="w-100">
                        <img src="../Indian players img/godlike.png" alt="godlike" class="mt-2  img-thumbnail">
                    </span>
                    <p class="fs-6 p-2">Nova Godlike is an Indian team that rolls out the games. The CEO for the team is
                        the Kronten where the total earnings for the team are $97,984. The net worth for the team is
                        $20,100.</p>
                </div>
                <!-- card 8 end  -->

                <!-- card 9 start -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">9. Team IND</h5>
                    <span class="w-100">
                        <img src="../Indian players img/ind.png" alt="ind" class="mt-2 img-thumbnail ">
                    </span>
                    <p class="fs-6 p-2">The net worth for the team is $17. 678</p>
                </div>
                <!-- card 9 end  -->
            </div>
            <!-- row 3 end  -->

            <!-- row 4 start  -->
            <div class="row">
                <!-- card 10 start  -->
                <div class="col-sm-12 col-lg-4">
                    <h5 class="fw-bolder mt-3">10. Chosen One</h5>
                    <span class="w-100">
                        <img src="../Indian players img/chosen one.png" alt="chosen one" class="mt-2 img-thumbnail ">
                    </span>
                    <p class="fs-6 p-2">The net worth for the team is $13, 641</p>
                </div>
                <!-- card 10 end  -->
            </div>
            <!-- row 4 end  -->
        </div>
        <!-- top 10 content end -->
    </section>
    <!-- top 10 esports in india section end -->

    <!-- contact us section start  -->
    <section id="contact" class="p-4 ">
        <div class="container-lg">
            <div class="row justify-content-center">
                <!-- contact us heading start  -->
                <div class="col-lg-10">
                    <h1 class="text-center fw-bolder">Contact US</h1>
                </div>
                <!-- contact us end  -->

                <!-- contact us content start  -->
                <div class="row mt-4">
                    <div class="col-sm-10 col-md-6 col-lg-6 mt-3 ">
                        <h5 >Contact Us</h5> <br>
                        <h5 >Registered Office:</h5>
                        <p class="fs-5 fw-bold">A-36, 1 floor, A-block, <br>Outer Circle,
                            Mumbai,<br>Pincode-400037
                        </p>
                        <div class="col-sm-10 col-md-6 col-lg-6">
                            <a href="#" class="me-4 fs-2"><i class="text-secondary bi bi-discord"></i></a>
                            <a href="#" class="me-4 fs-2"><i class="text-secondary bi bi-instagram"></i></a>
                            <a href="#" class="me-4 fs-2"><i class="text-secondary bi bi-twitter"></i></a>
                            <a href="#" class="me-4 fs-2"><i class="text-secondary bi bi-facebook"></i></a>
                        </div>


                    </div>
                    <div class="col-sm-10 col-md-6 col-lg-6 mt-3">
                        <h5 >Drop Us a line!</h5><br>
                        <div class="input-group input-group-sm mb-3">
                            <input type="email" name="email" id="email" class="form-control w-25 me-1"
                                placeholder="Your Email" aria-label="Sizing example input"
                                aria-describedby="inputGroup-sizing-sm">
                            <input type="text" class="form-control w-25" placeholder="Email Subject"
                                aria-label="Sizing example input" aria-describedby="inputGroup-sizing-sm">
                            <input type="text" class="form-control w-100 mt-4 ms-1" placeholder="Your text"
                                aria-label="Sizing example input" aria-describedby="inputGroup-sizing-sm">
                            <button type="button" class="btn btn-dark mt-4 w-100">Submit</button>
                        </div>
                    </div>
                </div>
                <!-- contact us content end -->
            </div>
        </div>
    </section>
    <!-- contact us section end -->
    <!-- bootstrap js  -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
        crossorigin="anonymous"></script>
</body>

</html>